DecodingResult Struct Reference

used to return decoding results More...

`#include <cryptlib.h>`

## Public Member Functions

| DecodingResult (size_t len)
bool | operator== (const DecodingResult &rhs) const
bool | operator!= (const DecodingResult &rhs) const

## Public Attributes

bool | isValidCoding
size_t | messageLength

## Detailed Description

used to return decoding results

Definition at line 197 of file cryptlib.h.

The documentation for this struct was generated from the following file:

- cryptlib.h